# SQLite version 3.x
#   gem install sqlite3-ruby (not necessary on OS X Leopard)
    #MYSQL
    #development:
        #adapter: jdbcsqlite3
        #database: db/development.sqlite3
        #pool: 5
        #timeout: 5000
            
    #test:
        #adapter: jdbcsqlite3
        #database: db/test.sqlite3
        #pool: 5
        #timeout: 5000
        
    #production:
        #adapter: jdbcsqlite3
        #database: db/production.sqlite3
        #pool: 5
        #timeout: 5000
        #production:
            #adapter: mysql2
            #encoding: utf8
            #database: VANILLAHORIZON01_production
            #pool: 5
            #username: root
            #password: Sudouser88
            #socket: /tmp/mysql.sock

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.

development:
    adapter: mysql2
    encoding: utf8
    database: VANILLAHORIZON01
    pool: 5
    username: root
    password: Sudouser88
    socket: /tmp/mysql.sock
  
test:
    adapter: mysql2
    encoding: utf8
    database: VANILLAHORIZON01_test
    pool: 5
    username: root
    password: Sudouser88
    socket: /tmp/mysql.sock
    
production:
    adapter: mysql2
    encoding: utf8
    #database: VANILLAHORIZON01_production
    database: vanill7_vanillahorizon11
    pool: 5
    #username: root
    username: vanill7_leomcgl
    password: Sudouser88
    socket: /tmp/mysql.sock
    
    
    


      
      
